@charset "UTF-8";
/* CSS Document */



body {
	background-color:#0073AE;
	background-repeat:repeat-x;
}

a {
	color:#FFF;
}

.nav {
	width:275px;
}

.body {
	width:600;
	
}


.footer {
	width:900px;
	background-color:#FFFFFF;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:130%;
	color:#FFFFFF;
	font-weight:100;
	letter-spacing: .5px;
	word-spacing:1px;
	padding-right:25px;
	padding-left:10px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:130%;
	color:#FFFFFF;
	padding-right:25px;
	padding-left:10px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:130%;
	color:#0073AE;
	font-weight:100;
	letter-spacing: .5px;
	word-spacing:1px;
	padding-right:25px;
	padding-left:10px;
}

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}